# Capitalization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**smallCamel** | **string** |  | [optional] [default to null]
**CapitalCamel** | **string** |  | [optional] [default to null]
**small_Snake** | **string** |  | [optional] [default to null]
**Capital_Snake** | **string** |  | [optional] [default to null]
**SCA_ETH_Flow_Points** | **string** |  | [optional] [default to null]
**ATT_NAME** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


